body {
  background-color: rgb(255, 255, 255);
  font: 200 1.125em/1.38 Raleway;
  color: rgb(0, 0, 0);
}

.image {
  display: block;
  height: auto;
  overflow: hidden;
}

.nav {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  z-index: 43;
  width: 70px;
  margin: auto 0;
  border-right: 1px solid #d8d8d8;
}

.nav .container {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  z-index: 41;
  width: 101.4492753623%;
  height: 170px;
  margin: auto 0;
}

.nav .element {
  position: relative;
  float: left;
  width: 17px;
  height: 17px;
  border-radius: 4px;
  background-color: rgb(245, 166, 35);
}

.nav .image {
  float: left;
  width: 79px;
}

.text {
  line-height: 1.38;
}

.wrapper {
  width: 100%;
  max-width: 760px;
  height: 460px;
  margin: 60px auto 0;
  overflow: hidden;
}

._button {
  display: block;
  width: 40px;
  height: 40px;
  margin: 90px auto 0;
  border: 1px solid rgb(245, 166, 35);
  border-radius: 40px;
  font-size: 0.389em;
  font-weight: 500;
  line-height: 1.38;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 2px;
  text-indent: 2px;
  color: #995a62;
  -webkit-transition: 0.35s;
  -moz-transition: 0.35s;
  -o-transition: 0.35s;
  -ms-transition: 0.35s;
  transition: 0.35s;
}

._button:hover {
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -o-transition: 0.2s;
  -ms-transition: 0.2s;
  transition: 0.2s;
  -webkit-filter: opacity(0.7);
  -moz-filter: opacity(0.7);
  -o-filter: opacity(0.7);
  -ms-filter: opacity(0.7);
  filter: opacity(0.7);
}

._button:active {
  -webkit-transform: translateY(3px);
  -moz-transform: translateY(3px);
  -o-transform: translateY(3px);
  -ms-transform: translateY(3px);
  transform: translateY(3px);
  -webkit-transition: 0.1s;
  -moz-transition: 0.1s;
  -o-transition: 0.1s;
  -ms-transition: 0.1s;
  transition: 0.1s;
}

.nav ._text {
  display: block;
  width: 50px;
  height: 51px;
  margin: 40px auto 0;
  border-radius: 3px;
  background-image: none, url('../images/logo.svg');
  background-repeat: repeat, no-repeat;
  background-size: auto auto, cover;
  background-position: left top, center center;
  background-attachment: scroll, scroll;
  font-size: 0.889em;
  font-weight: 400;
  line-height: 1.38;
  text-align: center;
  color: rgb(0, 0, 0);
  -webkit-transition: 0.35s;
  -moz-transition: 0.35s;
  -o-transition: 0.35s;
  -ms-transition: 0.35s;
  transition: 0.35s;
}

.nav ._text:hover {
  background-color: rgba(0, 0, 0, 0);
  -webkit-transform: scale(0.9,0.9) rotate(360deg);
  -moz-transform: scale(0.9,0.9) rotate(360deg);
  -o-transform: scale(0.9,0.9) rotate(360deg);
  -ms-transform: scale(0.9,0.9) rotate(360deg);
  transform: scale(0.9,0.9) rotate(360deg);
  -webkit-transition: 0.4s ease-in-out;
  -moz-transition: 0.4s ease-in-out;
  -o-transition: 0.4s ease-in-out;
  -ms-transition: 0.4s ease-in-out;
  transition: 0.4s ease-in-out;
}

.nav ._text:active {
  -webkit-transform: scale(0.5,0.5);
  -moz-transform: scale(0.5,0.5);
  -o-transform: scale(0.5,0.5);
  -ms-transform: scale(0.5,0.5);
  transform: scale(0.5,0.5);
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
  transition: 0.3s;
}

.container-2 {
  position: relative;
  z-index: 33;
  width: 80.5555555555%;
  max-width: 1160px;
  margin: 100px auto 0;
}

.container-3 {
  width: 82.7545797413%;
  margin: 60px auto 0;
}

.container-4 {
  float: left;
  width: 58.3349609375%;
  margin-left: -0.10092%;
}

.container-5 {
  float: left;
  width: 16.6666666666%;
  margin-left: 24.98983%;
}

.container-6 {
  width: 100%;
  max-width: 760px;
  margin: 120px auto 0;
  background-image: url('../images/ip-inro-background.png');
  background-repeat: no-repeat;
  background-size: auto auto;
  background-position: left top;
}

.container-7 {
  width: 100%;
  max-width: 760px;
  margin: 0 auto;
  background-color: rgb(238, 109, 83);
}

.container-8 {
  width: 100%;
  max-width: 760px;
  margin: 0 auto;
  padding-bottom: 60px;
  background-color: rgb(238, 109, 83);
}

.container-9 {
  float: left;
  clear: both;
  width: 100.0013469827%;
  margin: 120px 0 0 -0.00135%;
  padding-bottom: 60px;
  border-top: 1px solid #d8d8d8;
}

.element-1 {
  z-index: 35;
}

.element-2 {
  z-index: 36;
  margin-left: 6px;
}

.element-3 {
  clear: both;
  z-index: 37;
  margin-top: 6px;
}

.element-4 {
  z-index: 38;
  margin: 6px 0 0 6px;
}

.element-5 {
  width: 100%;
  height: 260px;
  margin: 44px auto 0;
  border-bottom: 30px solid #f1b289;
  border-radius: 2px;
  background: url('../images/ip-cover.png') rgb(222, 222, 222);
  background-repeat: no-repeat;
  background-size: auto auto;
  background-position: center top;
}

.element-6,
.element-7 {
  float: left;
  clear: both;
  width: 132px;
  height: 1px;
  margin-top: 10px;
  background-color: #979797;
}

.element-8 {
  width: 100%;
  max-width: 760px;
  height: 120px;
  margin: 0 auto;
  background: url('../images/Progress.gif') #4a4a4a;
  background-repeat: no-repeat;
  background-size: auto auto;
  background-position: center center;
}

.image-2,
.image-3 {
  width: 100%;
  max-width: 760px;
  margin: 60px auto 0;
}

.image-4 {
  width: 61.5789473684%;
  max-width: 468px;
  margin: 143px auto 0;
}

.image-5 {
  float: left;
  clear: both;
  width: 100%;
  margin: 60px 0 0 -0.01234%;
}

.image-6 {
  width: 100%;
  margin: 146px auto 0;
}

.image-7 {
  width: 100%;
  max-width: 618px;
  margin: 60px auto 0;
}

.image-8 {
  width: 100%;
  max-width: 350px;
  margin: 60px auto 0;
}

.text-1 {
  width: 100%;
  margin: -15px auto 0;
  font-family: IntroCondLightFree;
  font-size: 3.889em;
  font-weight: normal;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 10px;
  color: rgb(0, 0, 0);
}

.text-10 {
  float: left;
  width: 100%;
  min-height: 26px;
  margin-top: 132px;
  font-size: 1em;
  font-weight: 100;
  text-align: center;
  color: rgb(0, 0, 0);
}

.text-11 {
  float: left;
  clear: both;
  width: 100%;
  min-height: 26px;
  font-size: 1em;
  font-weight: 100;
  text-align: center;
  color: #9d341e;
}

.text-12 {
  float: left;
  width: 99.7252240244%;
  min-height: 26px;
  margin-top: 60px;
  font-size: 1em;
  font-weight: 100;
  text-align: center;
  color: rgb(0, 0, 0);
}

.text-13 {
  float: left;
  margin-left: -0.00135%;
  padding-top: 13px;
  font-size: 0.889em;
  color: #999999;
}

.text-14 {
  float: right;
  margin-right: 0.00135%;
  padding-top: 13px;
  font-size: 0.889em;
  color: #999999;
}

.text-2 {
  float: left;
  margin-left: -2px;
  font-size: 1.722em;
  text-align: center;
  color: rgb(0, 0, 0);
}

.text-3 {
  float: left;
  clear: both;
  width: 100%;
  margin-top: 10px;
  font-size: 1em;
  color: rgb(0, 0, 0);
}

.text-4 {
  float: left;
  font-size: 1.722em;
  text-align: center;
  color: rgb(0, 0, 0);
}

.text-5 {
  float: left;
  clear: both;
  width: 94.2307692307%;
  margin: 10px 0 0 15px;
  font-size: 1em;
  color: rgb(0, 0, 0);
}

.text-6 {
  width: 65.5086206896%;
  min-height: 26px;
  margin: 120px auto 0;
  font-size: 1em;
  font-weight: 100;
  text-align: center;
  color: rgb(0, 0, 0);
}

.text-7,
.text-8 {
  width: 65.5078125%;
  min-height: 26px;
  margin: 120px auto 0;
  font-size: 1em;
  font-weight: 100;
  text-align: center;
  color: rgb(0, 0, 0);
}

.text-9 {
  float: left;
  width: 99.9856085526%;
  min-height: 26px;
  margin-top: 60px;
  font-size: 1em;
  font-weight: 100;
  text-align: center;
  color: rgb(0, 0, 0);
}

.container ._container-2 {
  display: block;
  width: 40px;
  height: 40px;
  margin: 0 auto;
  -webkit-transition: 0.35s;
  -moz-transition: 0.35s;
  -o-transition: 0.35s;
  -ms-transition: 0.35s;
  transition: 0.35s;
}

.container ._container-2:hover {
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -o-transition: 0.2s;
  -ms-transition: 0.2s;
  transition: 0.2s;
  -webkit-filter: opacity(0.7);
  -moz-filter: opacity(0.7);
  -o-filter: opacity(0.7);
  -ms-filter: opacity(0.7);
  filter: opacity(0.7);
}

.container ._container-2:active {
  -webkit-transform: translateY(3px);
  -moz-transform: translateY(3px);
  -o-transform: translateY(3px);
  -ms-transform: translateY(3px);
  transform: translateY(3px);
  -webkit-transition: 0.1s;
  -moz-transition: 0.1s;
  -o-transition: 0.1s;
  -ms-transition: 0.1s;
  transition: 0.1s;
}

.text a {
  border-top-width: 0;
  border-right-width: 0;
  border-bottom-width: 0;
  border-left-width: 0;
  border-color: transparent;
  border-style: none;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  background-color: transparent;
  font-family: inherit;
  font-style: inherit;
  font-size: inherit;
  font-weight: inherit;
  text-transform: inherit;
  text-decoration: inherit;
  letter-spacing: inherit;
  word-spacing: inherit;
  color: inherit;
  opacity: 1;
  word-break: normal;
  word-wrap: normal;
  white-space: normal;
  -webkit-transition: 0.35s;
  -moz-transition: 0.35s;
  -o-transition: 0.35s;
  -ms-transition: 0.35s;
  transition: 0.35s;
}

.text a:hover {
  border-bottom: 2px solid rgb(245, 166, 35);
  color: rgb(153, 90, 98);
  -webkit-transition: 0.25s;
  -moz-transition: 0.25s;
  -o-transition: 0.25s;
  -ms-transition: 0.25s;
  transition: 0.25s;
}

@media(max-width: 1024px) {
  .container .image {
    height: auto;
  }

  .nav {
    top: 0;
    bottom: auto;
    width: 100%;
    height: 60px;
    border-bottom: 1px solid rgb(216, 216, 216);
    border-right-width: 0;
    border-right-style: none;
    background-color: rgb(255, 255, 255);
  }

  .nav .container {
    top: 0;
    bottom: 0;
    left: auto;
    right: 3.85%;
    width: 170px;
    height: 40px;
    margin-top: auto;
    margin-bottom: auto;
  }

  .nav .element {
    position: relative;
  }

  .nav .image {
    visibility: hidden;
    position: relative;
    z-index: 42;
    height: auto;
  }

  .container ._button {
    float: right;
    margin-top: 0;
    margin-right: 0;
    margin-left: 0;
  }

  .nav ._text {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 3.85%;
    right: auto;
    margin: 0 0 auto 0;
    background-image: url('../images/badge-beta.svg'), url('../images/logo.svg');
    background-repeat: no-repeat, no-repeat;
    background-size: contain, cover;
    background-position: center bottom, center center;
  }

  .container .container-3 {
    width: 100%;
  }

  .container .container-4 {
    width: 56.9579288025%;
    margin-left: -0.0985%;
  }

  .container .container-5 {
    width: 30.7443365695%;
    margin-left: 12.1401%;
  }

  .container .container-6 {
    margin-top: 60px;
  }

  .container .container-8 {
    position: relative;
    float: left;
    clear: both;
    z-index: 29;
    margin-top: -3px;
    margin-right: 0;
    margin-left: 3.93052%;
  }

  .container .element-1 {
    z-index: 35;
  }

  .container .element-2 {
    z-index: 36;
  }

  .container .element-3 {
    z-index: 37;
  }

  .container .element-4 {
    z-index: 38;
  }

  .container .element-8 {
    position: relative;
    float: left;
    clear: both;
    z-index: 24;
    margin-right: 0;
    margin-left: 3.93052%;
  }

  .container .text-10 {
    margin-top: 136px;
  }

  .container .container-9,
  .container .text-13 {
    margin-left: 0;
  }

  .container .text-14 {
    margin-right: 0;
  }

  .container .text-5 {
    margin-left: 14px;
  }

  .container .text-9 {
    margin-left: -0.1213%;
  }

  .container-2 {
    position: relative;
    z-index: 33;
  }

  .container ._container-2 {
    float: left;
    margin-right: 0;
    margin-left: 0;
  }
}

@media(max-width: 768px) {
  body {
    font-size: 1.125em;
  }

  .container .image {
    height: auto;
  }

  .nav ._text,
  .nav .container {
    top: 0;
    bottom: 0;
    margin-top: auto;
    margin-bottom: auto;
  }

  .nav .element {
    position: relative;
  }

  .nav .image {
    position: relative;
    z-index: 42;
    height: auto;
  }

  .container .container-3 {
    width: 99.8939233217%;
  }

  .container .container-4 {
    margin-left: -0.15676%;
  }

  .container .container-5 {
    margin-left: 12.29268%;
  }

  .container .container-6,
  .container .container-7 {
    float: left;
    clear: both;
    margin-right: 0;
    margin-left: 0;
  }

  .container .container-8 {
    position: relative;
    z-index: 29;
    margin-top: 0;
    margin-left: 0;
  }

  .container .container-9 {
    margin-top: 60px;
    padding-bottom: 30px;
  }

  .container .element-1 {
    z-index: 35;
  }

  .container .element-2 {
    z-index: 36;
  }

  .container .element-3 {
    z-index: 37;
  }

  .container .element-4 {
    z-index: 38;
  }

  .container .element-8 {
    position: relative;
    z-index: 24;
    margin-top: 63px;
    margin-left: 0;
  }

  .container .image-5 {
    margin-left: -0.00758%;
  }

  .container .text-10,
  .container .text-6,
  .container .text-7,
  .container .text-8 {
    margin-top: 60px;
  }

  .container .text-13 {
    width: 100%;
    text-align: center;
  }

  .container .text-14 {
    clear: both;
    width: 100%;
    text-align: center;
  }

  .container .text-5 {
    margin-left: 15px;
  }

  .container .text-9 {
    margin-left: -0.11618%;
  }

  .container-2 {
    position: relative;
    z-index: 33;
  }
}

@media(max-width: 480px) {
  .container .image {
    height: auto;
  }

  .nav .container {
    top: 0;
    bottom: 0;
    width: 140px;
    margin-top: auto;
    margin-bottom: auto;
  }

  .nav .element {
    position: relative;
  }

  .nav .image {
    position: relative;
    z-index: 42;
    height: auto;
  }

  .nav ._text {
    top: 0;
    bottom: 0;
    margin-top: auto;
    margin-bottom: auto;
  }

  .container .container-4 {
    width: 100%;
    margin-left: -0.15286%;
  }

  .container .container-5 {
    clear: both;
    width: 100%;
    margin-top: 30px;
    margin-left: 0;
  }

  .container .container-8 {
    position: relative;
    z-index: 29;
  }

  .container .element-1 {
    z-index: 35;
  }

  .container .element-2 {
    z-index: 36;
  }

  .container .element-3 {
    z-index: 37;
  }

  .container .element-4 {
    z-index: 38;
  }

  .container .element-5 {
    margin-top: 15px;
  }

  .container .element-8 {
    position: relative;
    z-index: 24;
    margin-top: 0;
  }

  .container .image-5 {
    margin-left: 0;
  }

  .container .text-1 {
    font-size: 3.5em;
  }

  .container .text-4 {
    margin-left: -0.2204%;
  }

  .container .text-9 {
    margin-left: -0.10298%;
  }

  .container-2 {
    position: relative;
    z-index: 33;
    width: 91.67%;
  }
}